## ros-melodic-simple-grasping 0.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -60,6 +60,7 @@
   ${catkin_LIBRARIES}
   ${PCL_LIBRARIES}
 )
+add_dependencies(simple_grasping grasping_msgs_generate_messages_cpp)
 
 ### Build basic_grasping_perception
 add_executable(basic_grasping_perception src/basic_grasping_perception.cpp)
