=== debian/changelog ===
ros-melodic-simple-grasping (0.4.1-1bionic) bionic; urgency=high

  * remove VTK dependency (#11 <https://github.com/mikeferguson/simple_grasping/issues/11>)
    Debian stretch really isn't a target anymore, and apparently now we have other issues by specifying this dependency
  * add LICENSE file
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 24 Apr 2023 04:00:00 -0000

ros-melodic-simple-grasping (0.4.0-1bionic) bionic; urgency=high

  * add depend on grasping_msgs, fix #5 <https://github.com/mikeferguson/simple_grasping/issues/5>
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 13 Jan 2021 05:00:00 -0000

ros-melodic-simple-grasping (0.3.1-1bionic) bionic; urgency=high

  * insert proper key name
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 14 Aug 2018 04:00:00 -0000

ros-melodic-simple-grasping (0.3.0-1bionic) bionic; urgency=high

  * Merge pull request #4 <https://github.com/mikeferguson/simple_grasping/issues/4> from mikaelarguedas/patch-1
    add libvtk6-qt-dev dependency to build on Debian Stretch
  * add libvtk6-qt-dev dependency to build on Debian Stretch
    the libpcl-dev package is missing a dependency causing the Qt5::Widgets target to be exported but not satisfied.
  * Contributors: Michael Ferguson, Mikael Arguedas

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 14 Aug 2018 04:00:00 -0000

ros-melodic-simple-grasping (0.2.2-1bionic) bionic; urgency=high

  * parameterize gripper opening tolerance
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 24 Apr 2015 04:00:00 -0000

ros-melodic-simple-grasping (0.2.1-1bionic) bionic; urgency=high

  * create standalone grasp_planner_node
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 05 Apr 2015 04:00:00 -0000

ros-melodic-simple-grasping (0.2.0-1bionic) bionic; urgency=high

  * Initial release
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 18 Mar 2015 04:00:00 -0000
